Bug 1350340 - Downloading the job templates of Anisble tower displays wrong data
Summary: Downloading the job templates of Anisble tower displays wrong data
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: UI - OPS
Version: 5.6.0
Hardware: Unspecified
OS: Unspecified
medium
medium
Target Milestone: GA
: 5.7.3
Assignee: lgalis
QA Contact: Niyaz Akhtar Ansari
URL:
Whiteboard: ui:tower
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2016-06-27 07:57 UTC by Aziza Karol
Modified: 2017-06-28 14:57 UTC (History)
6 users (show)

Fixed In Version: 5.7.3.1
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2017-06-28 14:57:56 UTC
Category: Bug
Cloudforms Team: ---
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2017:1601 0 normal SHIPPED_LIVE Important: CFME 5.7.3 security, bug fix and enhancement update 2017-06-28 18:51:52 UTC

Description Aziza Karol 2016-06-27 07:57:49 UTC
Description of problem:


Version-Release number of selected component (if applicable):
5.6.0.13

How reproducible:
100%

Steps to Reproduce:
1.Add Ansible  tower provider and in accordion navigate to ansible tower job templates and click on any job template
2.Download the summary of the job template
3.

Actual results:
When downloaded instead of job templates details the pdf contains Red Hat Satellite details

Expected results:
pdf should contain job template data

Additional info:

Comment 2 Harpreet Kataria 2016-10-17 21:11:51 UTC
Laura,

Can you take a look at this one.

Thanks,
~Harpreet

Comment 5 lgalis 2017-05-24 13:35:26 UTC

*** This bug has been marked as a duplicate of bug 1423380 ***

Comment 7 Niyaz Akhtar Ansari 2017-06-12 09:37:39 UTC
Job templates of Ansible Tower display correct data.
Verified in Version 5.7.3.1.20170608124102_4b35a9e

Comment 9 errata-xmlrpc 2017-06-28 14:57:56 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2017:1601


Note You need to log in before you can comment on or make changes to this bug.